useBaseline: formulas/baselines/universal.yml

pipeline:
  substitutions:
    exclusions: package-lock.json node_modules
  pipelineJobs:
    npm-lint:
      composeFile: docker/pipeline-jobs/docker-compose-npm-lint.yml

getLocalDevDirs:
  - from: scripts/npm-lint
    to: scripts/npm-lint
